True

TICK-001454 - ERRORE CONSOLE DI GRAFICA Modifica Ticket

Assegnato a : SARA FARASO
Email : g.bonaldo@henoto.com
Team di assistenza : Assistenza Odoo II Livello
Data Creazione : 06/10/2022
Il ticket è Chiuso? : SI
Cliente : HENOTO SPA, GIORGIA BONALDO
Telefono :
Priorità : Alto
Data Chiusura : 07/10/2022
Categoria : Anomalia

Ciao Fede,
continua a darmi l'errore che ti copio di seguito se provo ad accedere alla console di grafica.
Riesci a risolvere?
Grazie mille

Traceback (most recent call last):
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/addons/base/models/ir_http.py", line 237, in _dispatch
result = request.dispatch()
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 807, in dispatch
r = self._call_function(**self.params)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 360, in _call_function
return checked_call(self.db, *args, **kwargs)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/service/model.py", line 94, in wrapper
return f(dbname, *args, **kwargs)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 348, in checked_call
result = self.endpoint(*a, **kw)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 913, in __call__
return self.method(*args, **kw)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 532, in response_wrap
response = f(*args, **kw)
File "/addons/base/ie_sketchup_info_aggiuntive/controllers/task_console.py", line 1257, in task_console_entrypoint
taskDomain = self.buildInitialTaskDomain(wizard)
File "/addons/base/ie_sketchup_info_aggiuntive/controllers/task_console.py", line 54, in buildInitialTaskDomain
domain.append("analytic_tag_id.id", "=", int(supply_chain_id))
Exception

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/addons/base/models/ir_http.py", line 237, in _dispatch
result = request.dispatch()
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 807, in dispatch
r = self._call_function(**self.params)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 360, in _call_function
return checked_call(self.db, *args, **kwargs)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/service/model.py", line 94, in wrapper
return f(dbname, *args, **kwargs)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 348, in checked_call
result = self.endpoint(*a, **kw)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 913, in __call__
return self.method(*args, **kw)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 532, in response_wrap
response = f(*args, **kw)
File "/addons/base/ie_sketchup_info_aggiuntive/controllers/task_console.py", line 1257, in task_console_entrypoint
taskDomain = self.buildInitialTaskDomain(wizard)
File "/addons/base/ie_sketchup_info_aggiuntive/controllers/task_console.py", line 54, in buildInitialTaskDomain
domain.append("analytic_tag_id.id", "=", int(supply_chain_id))
TypeError: list.append() takes exactly one argument (3 given)

Storico messaggi e comunicazioni

To install this Web App in your iPhone/iPad press and then Add to Home Screen.